{
  "arch": "aarch64",
  "build": "py39hd43f75c_0",
  "build_number": 0,
  "depends": [
    "python >=3.9,<3.10.0a0",
    "setuptools",
    "wheel"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pip",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1700667769572,
  "version": "23.3.1"
}